@import url("common.css");
/***********************************
*
*  Home Page
*
************************************/

#content {
	background-color: #04081c;
}
#topContainer {
	min-height: 494px;
	border-top: 1px solid #fff;
	background: #3d4d98 url(images/topbg.png) no-repeat center top;
}
#bottomContainer {
	min-height: 494px;
	border-top: 1px solid #fff;
	background: #3d4d98 url(images/bottombg.png) repeat-x left top;
}
#block4 h1 {
	font-weight: 400;
	font-size: 23px;
	color: #fff;
	padding: 0;
	margin: 0;
}
#block5 h1 {
	font: normal 23px 'Source Sans Pro', sans-serif;
	color: #95a4e7;
	padding: 0;
	margin: 0;
}
#block5 p {
	color: #fff;
}
#Hbranches {
	float: left;
	clear: both;
	position: absolute;
	top: 69px;
}
#Vbranches {
	position: absolute;
	top: 128px;
	right: 8px;
	z-index: 200;
}
a#cavalierford {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/cavalierford.png) no-repeat left top;
	text-indent: -9999px;
	margin-right: 3px;
}
a#cavalierford:hover {
	background-position: 0px -57px;
}
a#cavalierlincoln {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/cavalierlincoln.png) no-repeat left top;
	text-indent: -9999px;
	margin-right: 3px;
}
a#cavalierlincoln:hover {
	background-position: 0px -57px;
}
a#cf_chesapeakesquare {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/cf_chesapeakesquare.png) no-repeat left top;
	text-indent: -9999px;
	margin-right: 3px;
}
a#cf_chesapeakesquare:hover {
	background-position: 0px -57px;
}
a#cavaliermazda {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/cavaliermazda.png) no-repeat left top;
	text-indent: -9999px;
}
a#cavaliermazda:hover {
	background-position: 0px -57px;
}
a#centuryford {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/centuryford.png) no-repeat left top;
	text-indent: -9999px;
	margin: 0 3px 0 3px;
}
a#centuryford:hover {
	background-position: 0px -57px;
}
a#century_cdjr {
	float: left;
	width: 167px;
	height: 57px;
	background: url(images/century_cdjr.png) no-repeat left top;
	text-indent: -9999px;
}
a#century_cdjr:hover {
	background-position: 0px -57px;
}
#dealerBtns {
	width: 1000px;
	float: left;
	position: absolute;
	top: 400px;
	z-index: 200;
}
#dealerBtns ul {
	width: 1000px;
	height: 81px;
	display: block;
	background: transparent url(images/dealerbtns.png) top left no-repeat;
	list-style-type: none;
	padding-left:0px;
}
#dealerBtns li {
	float: left;
	display: inline;
	position:relative;
}
#dealerBtns li a {
	float: left;
	display: block;
	height: 81px;
}
#dealerBtns li#tab1Btn a {
	width: 142px;
}
#dealerBtns li#tab2Btn a {
	width: 143px;
}
#dealerBtns li#tab3Btn a {
	width: 143px;
}
#dealerBtns li#tab4Btn a {
	width: 143px;
}
#dealerBtns li#tab5Btn a {
	width: 143px;
}
#dealerBtns li#tab6Btn a {
	width: 143px;
}
#dealerBtns li#tab7Btn a {
	width: 143px;
}
#dealerBtns li#tab1Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: 0px -81px;
}
#dealerBtns li#tab2Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -142px -81px;
}
#dealerBtns li#tab3Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -285px -81px;
}
#dealerBtns li#tab4Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -428px -81px;
}
#dealerBtns li#tab5Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -571px -81px;
}
#dealerBtns li#tab6Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -714px -81px;
}
#dealerBtns li#tab7Btn a:hover {
	background: transparent url(images/dealerbtns.png) no-repeat;
	background-position: -857px -81px;
}
.seo_scrolling {
	color: #fff;
}


/*  block dealer hover info */

#dealerBtns li ul {
	background: none repeat scroll 0 0 #ffffff;
	-webkit-box-shadow: #333 0px 0px 10px;
	-moz-box-shadow: #333 0px 0px 10px;
	box-shadow: #333 0px 0px 10px;
	float: left;
	height: auto;
	left: -9999px;
	padding: 12px 20px 0px;
	position: absolute;
	top: 81px;
	z-index: 400;
	width:220px;
}
#dealerBtns li:hover ul {
	left: auto;
} /* nest list under hovered list items */
#dealerBtns li ul li {
	display: block;
	float: left;
	border: none;
	padding: 0;
	text-align: left;
	margin-bottom:12px;
}
#dealerBtns .boldText {
	font-weight: bold;
	padding-bottom:3px;
}


